@charset "UTF-8";

html {
    position: relative;
    min-height: 100%;
}
body {
	line-height: 1.5em;
	font-family: 'Open Sans';
	font-size: 14px;
	background-image: image("../img/background.jpg") ;
	height:100%;
 	width: 100%;
    max-width: 1920px;
	padding: 0;
    margin: 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	/* sticky-footer hack */
	display:table;
}
img.bg {
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
	z-index: -1;
}
@font-face {
    font-family: 'saltbushbold';
    src: url('/fonts/saltbush_boldt.woff2') format('woff2'),
		 url('/fonts/saltbush_boldt.woff') format('woff'),
         url('/fonts/saltbush_bold.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}
.connects-subtitle {
font-family: 'saltbushbold', 'Noto Sans KR', sans-serif;
color: #FF0000;	
}
p {
  margin: 0px;
}
.row.row-no-margin {
  margin-left: 0px;
  margin-right: 0px;
	padding: 0;
}
.programme-images {
    padding-right: 0;
    padding-left: 0;	
}

.img-responsive {
	width: 100%;
	height: auto;
}

.header {
	background-color: #C9D22A;
    top: 0;
    width: 100%;
    display: block;
    z-index: 1;
}            
.container {
	position: relative;
	padding-top: 16px;
	background-color: #fff;
	min-height: 900px;
	padding-bottom: 40px;
}

hr {
	border: 1px; 
	margin-top: 0;
}
	
.footerstyle {
	padding: 10px;
	height:auto;
}
footer {
	font-family:'Open Sans', sans-serif;
	font-size: 0.8em;
	text-align:center;
 	min-height: 45px;
	color: #000;
	background-color: #FF8C01;
	width: 100%;    
	/* sticky-footer hack */
	display:table-row;
	position: fixed; 
    bottom: 0;
    left: 0;
    right: 0;
	z-index: 998;
}
h1,h3,h5,h7 {
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 900;
    font-style: normal;
	color: #DB0000;	
}
h5 {
	font-size: 1.2em;
}
h4 {	
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 900;
    font-style: normal;
	color: #004e76;	
	font-size: 1.2em;
	line-height: 1.2em;
}
h6 {
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 500;
	font-size: 1em;
    font-style: normal;
	color: #004e76;
}
.wmfkop {	
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 900;
    font-style: normal;
	color: #004e76;	
	font-size: 1.8em;
	line-height: 1.5em;
}
.wmfconnects {	
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 900;
    font-style: italic;
	color: #DB0000;	
	font-size: 1em;
	line-height: 1.5em;
}

h2 {
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 900;
    font-style: normal;
	color: #DB0000;	
	letter-spacing: 0.03em;
	font-size: 2em;
}
.panel {
  background-color: rgba(0, 0, 0, 0);
  border: 0px solid transparent;
  border-radius: 0px;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
          box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
.panel2 {
  background-color: #FFF;
  border: 0px solid transparent;
  border-radius: 10px;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
          box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	margin-bottom: 8px;
}

.g-recaptcha {
	margin-bottom: 10pt;
}

/* nav-bar codes */
.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 12px;
	border: none !important;
}
.navbar-default {
	border: none !important;
}

.navbar-nav {
    float:none;
    margin:0 auto;
    display: block;
    text-align: center;
	background-color: #FF8C01;
	border-bottom-color: #FF8C01;
}

.navbar-nav > li {
    display: inline-block;
    float:none;
}

#main_menu{
	background: rgba(0, 0, 0, 0)!important;
	margin: 0px -30px 0 -30px;
	border: none;
}
#main_menu.navbar-default .navbar-nav>li>a {
    font-stretch: expanded;
    font-size: 14px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 500;
    font-style: normal;
    color: #000;
    background-color: #FF8C01;
	margin: 10px 2px 0 0px;
	padding: 5px 8px 12px 8px;
}
#main_menu.navbar-default .navbar-nav>li>a:hover,
#main_menu.navbar-default .navbar-nav>li>a:focus {
	color: #FFF;
    background-color: #FF8C01;
}	
#main_menu.navbar-default .navbar-nav>li:nth-child(3)>a {
	color: #FFF;
	background-color: #FF8C01;
}
#main_menu.navbar-default .navbar-nav>li:nth-child(3)>a:hover,
#main_menu.navbar-default .navbar-nav>li:nth-child(3)>a:focus {
	color: #AFFF00;
	background-color: #FF8C01;
}


/* voor twoppy form */ 
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 75%;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


@media print {
  .container {
    width: auto;
  }
}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

.mySlides {
    display: none;
}

.carousel{
    background: #FFF;
}

.carousel .item img{
    margin: 0 auto; /* Align slide image horizontally center */
}
.bs-example{
	margin: 20px;
}
